create table FILE_UPLOAD
(
    ID                 VARCHAR2(36),
    P_ID               VARCHAR2(36),
    SAVE_FILE_NAME     VARCHAR2(40),
    CREATED_BY         VARCHAR2(50),
    CREATED_ON         TIMESTAMP(6),
    UPDATED_BY         VARCHAR2(200),
    UPDATED_ON         TIMESTAMP(6),
    TABLE_NAME         VARCHAR2(100),
    PATH               VARCHAR2(200),
    ORIGINAL_FILE_NAME VARCHAR2(80)
)
/

